Subject: Re: [PATCH net-next 0/5] Modernize bitbanged GPIO MDIO

From: Andrew Lunn <[email-masked]>
Date: Wed, 28 Feb 2018 00:10:00 +0100

> Nack on patches 1 and 3, because I am slowly resuming work on an x86
> platform driver that uses the mdio-gpio driver with platform data, and
> DT is not an option there, and I would rather not have to revert your
> changes.

Hi Florian

Would it be O.K. to change the platform_data to use a gpio descriptor,
rather than gpio number and active_low flag? That would simplify a lot
of code.

   Thanks
      Andrew